/* Website styles */
.centerAlign {text-align: center;}
.hide {display: none;}
hr.halfling, hr {
    border-left: none;
    border-right: none;
    border-top: none;
    width: 100%;
    margin: 15px auto;
}
/* Global Titles and Headers */
.heading1, h1 {font: normal 1.65em/1.75em 'Source Sans Pro', Arial, sans-serif; color: #000;}
.heading2, h2 {font: normal 1.4em/1.75em 'Source Sans Pro', Arial, sans-serif; color: #000;}
.heading3, h3 {font: bold 1.2em 'Source Sans Pro', Arial, sans-serif; color: #000; padding: 0;}

.pageTitle h1 {font: normal 1.2em 'Source Sans Pro', Arial, sans-serif; color: #000; letter-spacing:1px;}

.colTitle h1 {font: normal 1.5em 'Source Sans Pro', Arial, sans-serif; margin: 15px 0 0 0; padding: 0;}
.colTitle h2 {font: normal 1.1em 'Source Sans Pro', Arial, sans-serif;}
.colTitle h3 {font: normal 1em 'Source Sans Pro', Arial, sans-serif;}

#footWrap h3 {font: bold 1.3em 'Source Sans Pro', Arial, sans-serif; color: #FFF;}
/* member login */
.member-login {
    display: inline-block;
  font: 600 .9em 'Roboto Condensed', Arial, Sans-Serif;
}
.member-login h1 {
	font-size: 1.5em !important;
}
.member-login a {
    display: inline-block;
	background: linear-gradient(#138496,#0D606D);
	color: #FFF !important;
	text-decoration: none;
	padding: 12px 50px;
	font-size: 1.3em;
	font-weight: bold;
}
.member-login img {
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px;
}
.member-login a:after {
	content: ' \00bb';
}
.member-login a:hover {
	background: #0D606D;
  color: #FFF;
}
.membershipmember-login a {
	background: linear-gradient(#138496,#0D606D);
}
.membershipmember-login a:hover {
	background: #0D606D;
}
.educationmember-login a {
	background: linear-gradient(#B79305,#776002);
}
.educationmember-login a:hover {
	background: #776002;
}
.awardsmember-login a {
	background: linear-gradient(#CE6B6B,#8E4848);
}
.awardsmember-login a:hover {
	background: #8E4848;
}
.publicationsmember-login a {
	background: linear-gradient(#7ACEDB,#65AAB5);
}
.publicationsmember-login a:hover {
	background: #7ACEDB;
}
.resourcesmember-login a {
	background: linear-gradient(#CFA0CA,#9E408E);
}
.resourcesmember-login a:hover {
	background: #9E408E;
}
.aboutmember-login a {
	background: linear-gradient(#138496,#0D606D);
}
.aboutmember-login a:hover {
	background: #0D606D;
}
/* IMPORTANT for Tab Menu CSS this overrides specific responsiveMenu styles*/
#menuTab {margin:75px auto 0; width:900px; position:relative; text-align:center;}
#main_nav li {text-align:left; list-style:none; display:block; float:left;}
#main_nav li a {background:#3D362D; padding:9px 12px; position:relative; color:#f4f4f4; text-transform: uppercase;}
#main_nav li a.active, #main_nav .sub_nav li a {background:#578FB2; border-bottom: 1px solid #578FB2;}

/* Adjust subnav length */
.sub_nav {display:none;text-align:left; position:absolute; top:35px; left:0px; width: 100%;}
#main_nav .sub_nav li a:hover {text-decoration: underline;}

/* RevDate */
.revDate {font: normal .75em 'Source Sans Pro', Arial, sans-serif; margin: 15px 0; color: #777;}

/*****SECTIONS CSS*****/
/* global section memberbox styles */
#ediboMemberWrap h1, #MemberWrap h1, #meetingsMemberWrap h1, #awardsMemberWrap h1, #membershipMemberWrap h1, #educationMemberWrap h1, #publicationsMemberWrap h1, #resourcesMemberWrap h1, #aboutMemberWrap h1, #job-postingsMemberWrap h1, #news-updatesMemberWrap h1, #donateMemberWrap h1, #http-status-404MemberWrap h1, #sitemapMemberWrap h1, #disclaimerMemberWrap h1 {font: bold 1.3em 'Source Sans Pro', Arial, sans-serif; color: #FFF; margin: 10px 0 15px 0;}

#ediboMemberWrap, #MemberWrap, #meetingsMemberWrap, #awardsMemberWrap, #membershipMemberWrap, #educationMemberWrap, #publicationsMemberWrap, #resourcesMemberWrap, #aboutMemberWrap, #job-postingsMemberWrap, #news-updatesMemberWrap, #donateMemberWrap, #http-status-404MemberWrap, #sitemapMemberWrap, #disclaimerMemberWrap {display: block; float: right; margin: 0 auto; padding: .125em .75em; position: relative; bottom: 0px; z-index: 2; font: normal .85em 'Source Sans Pro', Arial, sans-serif;}

/*#ediboMemberWrap {font: normal 1.1em 'Source Sans Pro', Arial, sans-serif; box-sizing: border-box;}*/

#MemberWrap form, #meetingsMemberWrap form, #awardsMemberWrap form, #membershipMemberWrap form, #educationMemberWrap form, #publicationsMemberWrap form, #resourcesMemberWrap form, #aboutMemberWrap form, #job-postingsMemberWrap form, #news-updatesMemberWrap form, #donateMemberWrap form, #http-status-404MemberWrap form, #sitemapMemberWrap form, #disclaimerMemberWrap form { color: #000;margin: 0; padding: 0; width: 100%;}

#MemberWrap input, #meetingsMemberWrap input, #awardsMemberWrap input, #membershipMemberWrap input, #educationMemberWrap input, #publicationsMemberWrap input, #resourcesMemberWrap input, #aboutMemberWrap input, #job-postingsMemberWrap input , #news-updatesMemberWrap input, #donateMemberWrap input, #http-status-404MemberWrap input, #sitemapMemberWrap input, #disclaimerMemberWrap input {color: #000; margin: 0 4px 8px 0; font: normal .75em 'Source Sans Pro', Arial, sans-serif;}

.lastUpdated {display: block; font: normal .6em 'Source Sans Pro', Arial, sans-serif;}
.nav ul li:nth-of-type(2n+1) a {
    border-right: none;
}

/* home and default */
#MemberWrap, #aboutMemberWrap, #job-postingsMemberWrap, #news-updatesMemberWrap, #donateMemberWrap, .jPanelMenu header.Mobile, #jPanelMenu-menu , #http-status-404MemberWrap, #sitemapMemberWrap, #disclaimerMemberWrap {background-color: #16b7d2;}
.navStyles ul li a:hover, .aboutnavStyles ul li a:hover, .news-updatesnavStyles ul li a:hover, .donatenavStyles ul li a:hover, .http-status-404navStyles ul li a:hover, .sitemapnavStyles ul li a:hover, .disclaimernavStyles ul li a:hover {background-color: #16b7d2; display: block; text-decoration: none; color: #FFF;}
.navStyles ul li:hover, .aboutnavStyles ul li:hover, .news-updatesnavStyles ul li:hover, .donatenavStyles ul li:hover, .http-status-404navStyles ul li:hover, .sitemapnavStyles ul li:hover, .disclaimernavStyles ul li:hover {background-color: #16b7d2; display: block; text-decoration: none; color: #FFF;}
.navStyles ul ul > li a, .aboutnavStyles ul ul > li a, .news-updatesnavStyles ul ul > li a, .donatenavStyles ul ul > li a, .http-status-404navStyles ul ul > li a, .sitemapnavStyles ul ul > li a, .disclaimernavStyles ul ul > li a {background-color: #9fd5e5; font: normal 1em 'Source Sans Pro', Arial, sans-serif; padding: 20px 10px 20px 10px; height: auto; color: #000; display: block;}
.navStyles ul li:hover > ul, .aboutnavStyles ul li:hover > ul, .news-updatesnavStyles ul li:hover > ul , .donatenavStyles ul li:hover > ul, .http-status-404navStyles  ul li:hover > ul, .sitemapnavStyles  ul li:hover > ul , .disclaimernavStyles  ul li:hover > ul  {display: block;background-color: #9fd5e5;}
/*.button {clear: both; display: block; margin: 20px 0;}*/
.button a {display: block; margin: 20px 0; padding: 5px 10px; background-color: #16B7D2; color: #FFF; text-decoration: none;}
.button a:hover {background-color: #96DCE6; color: #16B7D2;}
.twitter h2 {background-color: #9ED7E7; padding: 15px; border: 1px solid #70C2D8;}
.submitPost {font: normal .6em 'Source Sans Pro', Arial, sans-serif; float: right; margin: 5px 0;}
.jobList {list-style-type: none; margin: 0; padding: 0;}
.jobList li {margin: 15px 0;}

.gridBg {width: 100%; display: table; background-color: #9fd5e5;}
nav.navStyles ul li a {background-color: #9fd5e5; color: #000; border: none;}
nav.navStyles ul li a:hover, nav.aboutnavStyles ul li a:hover, nav.news-updatesnavStyles ul li a:hover   {background-color: #16b7d2; display: block; text-decoration: none; color: #FFF;}
nav.navStyles ul ul > li a, nav.aboutnavStyles ul ul > li a, nav.news-updatesnavStyles ul ul > li a {background-color: #9fd5e5; font: normal 1em 'Source Sans Pro', Arial, sans-serif; padding: 20px 10px 20px 10px; height: auto; color: #000; display: block;}
nav.navStyles ul li:hover > ul, nav.aboutnavStyles ul li:hover > ul, nav.news-updatesnavStyles ul li:hover > ul  {display: block;background-color: #9fd5e5;}
nav.navStyles ul li:nth-of-type(2n+1) a {border: none;}

.homeJobPostDate {font: normal .8em 'Source Sans Pro', Arial, sans-serif; color:#848484;}

/* about */
#aboutMemberWrap, .jPanelMenu header.aboutMobile, #jPanelMenu-menu.aboutMobile , #jPanelMenu-menu.aboutMobile ul li a {background-color: #16b7d2;}
#jPanelMenu-menu.aboutMobile ul li a:hover {background-color: #78c8dd; color: #000;}
.aboutnavStyles ul li a:hover {background-color: #16b7d2; display: block; text-decoration: none; color: #FFF;}
.aboutnavStyles ul li:hover {background-color: #16b7d2; display: block; text-decoration: none; color: #FFF;}
.aboutnavStyles ul ul > li a {background-color: #78c8dd; font: normal 1em 'Source Sans Pro', Arial, sans-serif; padding: 20px 10px; height: auto; color: #000; display: block;}
.aboutnavStyles ul li:hover > ul {display: block;background-color: #78c8dd;}
.aboutnavStyles ul li a.active {background: #16B7D2;}

/* meetings */
#meetingsMemberWrap, .jPanelMenu header.meetingsMobile, #jPanelMenu-menu.meetingsMobile , #jPanelMenu-menu.meetingsMobile ul li a {background-color: #79c8a1;}
#jPanelMenu-menu.meetingsMobile ul li a:hover {background-color: #a1d6bb; color: #000;}
.meetingsnavStyles ul li a:hover {background-color: #79c8a1; display: block; text-decoration: none; color: #FFF;}
.meetingsnavStyles ul li:hover {background-color: #79c8a1; display: block; text-decoration: none; color: #FFF;}
.meetingsnavStyles ul ul > li a {background-color: #a1d6bb; font: normal 1em 'Source Sans Pro', Arial, sans-serif; padding: 20px 10px; height: auto; color: #000; display: block;}
.meetingsnavStyles ul li:hover > ul {display: block;background-color: #a1d6bb;}
.meetingsButton a {display: table; margin: 35px auto; padding: 15px 35px; background: linear-gradient(#A1D6BB, #79C8A1); color: #000; text-decoration: none; border: 1px solid #79C8A1;}
.meetingsButton a:hover {background: linear-gradient(#79C8A1, #A1D6BB);color: #FFF; border: 1px solid #A1D6BB;}
.meetingsCapt {font: normal .8em Arial, Helvetica, Sans-serif; line-height: 1.5em;}
.meetingsHighlight { margin: 10px 0; padding: 5px 10px; background-color: #a1d6bb; color: #000; text-decoration: none;}
.importantDates {background-color: #a1d6bb; padding: 5px 10px; margin: 10px 0;}
.impDateList {list-style-type: none; margin: 0; padding: 0;}
.impDateList li {margin: 15px 0; font: normal .9em 'Source Sans Pro', Arial, sans-serif;}
.counter {font: normal 1.5em 'Source Sans Pro', Arial, sans-serif;}

.meetingsgridBg {width: 100%; display: table; background-color: #A1D6BB;}
nav.meetingsnavStyles ul li a {background-color: #A1D6BB; color: #000; border: none;}
nav.meetingsnavStyles ul li a:hover {background-color: #79c8a1; display: block; text-decoration: none; color: #FFF;}
nav.meetingsnavStyles ul ul > li a {background-color: #a1d6bb; font: normal 1em 'Source Sans Pro', Arial, sans-serif; padding: 20px 10px; height: auto; color: #000; display: block;}
nav.meetingsnavStyles ul li:hover > ul {display: block;background-color: #a1d6bb;}
nav.meetingsnavStyles ul li:nth-of-type() a {border: none; background-color: #A1D6BB;}

.tblCommittee table {width: 100%; border-collapse: collapse; font: normal .8em 'Source Sans Pro', Arial, sans-serif;}
.tblCommittee tr:nth-of-type(odd) {background: #78C8DD;}
.tblCommittee th {background: #78C8DD; color: white; font-weight: bold;}
.tblCommittee td, .tblCommittee th {width: 25%; padding: 10px; border: 3px solid #fff; text-align: left; background:#78C8DD;}

/* Awards  */
#awardsMemberWrap, .jPanelMenu header.awardsMobile, #jPanelMenu-menu.awardsMobile , #jPanelMenu-menu.awardsMobile ul li a {background-color: #f37b79;}
#jPanelMenu-menu.awardsMobile ul li a:hover {background-color: #f7a09a; color: #000;}
.awardsnavStyles ul li a:hover {background-color: #f37b79; display: block; text-decoration: none; color: #FFF;}
.awardsnavStyles ul li:hover {background-color: #f37b79; display: block; text-decoration: none; color: #FFF;}
.awardsnavStyles ul ul > li a {background-color: #f7a09a;font: normal 1em 'Source Sans Pro', Arial, sans-serif; padding: 20px 10px; height: auto; color: #000; display: block;}
.awardsnavStyles ul li:hover > ul {display: block;background-color: #f7a09a;}
.awardsnavStyles ul li a.active {background: #F37B79;}

.awardsgridBg {width: 100%; display: table; background-color: #f7a09a;}
nav.awardsnavStyles ul li a {background-color: #f7a09a; color: #000; border: none;}
nav.awardsnavStyles ul li a:hover {background-color: #f37b79; display: block; text-decoration: none; color: #FFF;}
nav.awardsnavStyles ul ul > li a {background-color: #f7a09a;font: normal 1em 'Source Sans Pro', Arial, sans-serif; padding: 20px 10px; height: auto; color: #000; display: block;}
nav.awardsnavStyles ul li:hover > ul {display: block;background-color: #f7a09a;}
nav.awardsnavStyles ul li:nth-of-type() a {border: none;}

.awardsButton a {display: table; margin: 35px auto; padding: 15px 35px; background: linear-gradient(#F7A09A, #F37B79); color: #000; text-decoration: none; border: 1px solid #F37B79;}
.awardsButton a:hover {background: linear-gradient(#F37B79, #F7A09A);color: #FFF; border: 1px solid #F7A09A;}

/* Members */
#membershipMemberWrap, .jPanelMenu header.membershipMobile, #jPanelMenu-menu.membershipMobile , #jPanelMenu-menu.membershipMobile ul li a {background-color: #16b7d2;}
#jPanelMenu-menu.membershipMobile ul li a:hover {background-color: #78c8dd; color: #000;}
.membershipnavStyles ul li a:hover {background-color: #16b7d2; display: block; text-decoration: none; color: #FFF;}
.membershipnavStyles ul li:hover {background-color: #16b7d2; display: block; text-decoration: none; color: #FFF;}
.membershipnavStyles ul ul > li a {background-color: #78c8dd;font: normal 1em 'Source Sans Pro', Arial, sans-serif; padding: 20px 10px; height: auto; color: #000; display: block;}
.membershipnavStyles ul li:hover > ul {display: block;background-color: #78c8dd;}
.membershipnavStyles ul li a.active {background: #16B7D2;}

.membershipButton a {display: table; margin: 35px auto; padding: 15px 35px; background: linear-gradient(#78C8DD, #16B7D2); color: #000; text-decoration: none; border: 1px solid #16B7D2;}
.membershipButton a:hover {background: linear-gradient(#16B7D2, #78C8DD);color: #FFF; border: 1px solid #78C8DD;}

.divList {display: table; width: 100%;}
.divList-1 {float: left; width: 50%;}
.divList-2 {float: right; width: 50%;}

.membershipgridBg {display: table; background-color: #78c8dd;}
nav.membershipnavStyles ul li a {background-color: #78c8dd; color: #000; border: none;}
nav.membershipnavStyles ul li a:hover {background-color: #16b7d2; display: block; text-decoration: none; color: #FFF;}
nav.membershipnavStyles ul ul > li a {background-color: #78c8dd;font: normal 1em 'Source Sans Pro', Arial, sans-serif; padding: 20px 10px; height: auto; color: #000; display: block;}
nav.membershipnavStyles ul li:hover > ul {display: block;background-color: #78c8dd;}
nav.membershipnavStyles ul li:nth-of-type() a {border: none;}

/* Job-Posting */
#job-postingsMemberWrap, .jPanelMenu header.job-postingsMobile, #jPanelMenu-menu.job-postingsMobile , #jPanelMenu-menu.job-postingsMobile ul li a  {background-color: #fdce07;}
#jPanelMenu-menu.job-postingsMobile ul li a:hover {background-color: #fff1be; color: #000;}
.job-postingsnavStyles ul li a:hover {background-color: #fdce07; display: block; text-decoration: none; color: #FFF;}
.job-postingsnavStyles ul li:hover {background-color: #fdce07; display: block; text-decoration: none; color: #FFF;}
.job-postingsnavStyles ul ul > li a{background-color: #fff1be;font: normal 1em 'Source Sans Pro', Arial, sans-serif; padding: 20px 10px; height: auto; color: #000; display: block;}
.job-postingsnavStyles ul li:hover > ul {display: block;background-color: #fff1be;}

.job-postingsButton a {display: table; margin: 35px auto; padding: 15px 35px; background: linear-gradient(#FFF1BE, #FDCE07); color: #000; text-decoration: none; border: 1px solid #FDCE07;}
.job-postingsButton a:hover {background: linear-gradient(#FDCE07, #FFF1BE);color: #FFF; border: 1px solid #FFF1BE;}

.job-postingsgridBg {width: 100%; display: table; background-color: #fff1be;}
nav.job-postingsnavStyles ul li a {background-color: #fff1be; color: #000; border: none;}
nav.job-postingsnavStyles ul li a:hover {background-color: #fdce07; display: block; text-decoration: none; color: #FFF;}
nav.job-postingsnavStyles ul ul > li a{background-color: #fff1be;font: normal 1em 'Source Sans Pro', Arial, sans-serif; padding: 20px 10px; height: auto; color: #000; display: block;}
nav.job-postingsnavStyles ul li:hover > ul {display: block;background-color: #fff1be;}
nav.job-postingsnavStyles ul li:nth-of-type() a {border: none;}


/* Education */
#educationMemberWrap, .jPanelMenu header.educationMobile, #jPanelMenu-menu.educationMobile , #jPanelMenu-menu.educationMobile ul li a  {background-color: #fdce07;}
#jPanelMenu-menu.educationMobile ul li a:hover {background-color: #fff1be; color: #000;}
.educationnavStyles ul li a:hover {background-color: #fdce07; display: block; text-decoration: none; color: #FFF;}
.educationnavStyles ul li:hover {background-color: #fdce07; display: block; text-decoration: none; color: #FFF;}
.educationnavStyles ul ul > li a{background-color: #fff1be;font: normal 1em 'Source Sans Pro', Arial, sans-serif; padding: 20px 10px; height: auto; color: #000; display: block;}
.educationnavStyles ul li:hover > ul {display: block;background-color: #fff1be;}
.educationnavStyles ul li a.active {background: #FDCE07;}

.educationButton a {display: table; margin: 35px 0; padding: 15px 35px; background: linear-gradient(#FFF1BE, #FDCE07); color: #000; text-decoration: none; border: 1px solid #FDCE07;}
.educationButton a:hover {background: linear-gradient(#FDCE07, #FFF1BE);color: #FFF; border: 1px solid #FFF1BE;}

.educationgridBg {width: 100%; display: table; background-color: #fff1be;}
nav.educationnavStyles ul li a {background-color: #fff1be; color: #000; border: none;}
nav.educationnavStyles ul li a:hover {background-color: #fdce07; display: block; text-decoration: none; color: #FFF;}
nav.educationnavStyles ul ul > li a{background-color: #fff1be;font: normal 1em 'Source Sans Pro', Arial, sans-serif; padding: 20px 10px; height: auto; color: #000; display: block;}
nav.educationnavStyles ul li:hover > ul {display: block;background-color: #fff1be;}
nav.educationnavStyles ul li:nth-of-type() a {border: none;}

/* Publications */
.publicationsgridBg {display: table; background-color: #cfa0ca;}
#publicationsMemberWrap, .jPanelMenu header.publicationsMobile, #jPanelMenu-menu.publicationsMobile , #jPanelMenu-menu.publicationsMobile ul li a {background-color: #5a97a1;}
#jPanelMenu-menu.publicationsMobile ul li a:hover {background-color: #99b8c0; color: #000;}
.publicationsnavStyles ul li a:hover {background-color: #5a97a1; display: block; text-decoration: none; color: #FFF;}
.publicationsnavStyles ul li:hover {background-color: #5a97a1; display: block; text-decoration: none; color: #FFF;}
.publicationsnavStyles ul ul > li a{background-color: #99b8c0;font: normal 1em 'Source Sans Pro', Arial, sans-serif; padding: 20px 10px; height: auto; color: #000; display: block;}
.publicationsnavStyles ul li:hover > ul {display: block;background-color: #99b8c0;}
.pubSubTitle {border-bottom: 1px solid #B5B6B7; padding: 0 0 2px 0;}
.publicationsnavStyles ul li a.active {background: #5A97A1;}

.publicationsgridBg {width: 100%; display: table; background-color: #99b8c0;}
nav.publicationsnavStyles ul li a {background-color: #99b8c0; color: #000; border: none;}
nav.publicationsnavStyles ul li a:hover {background-color: #5a97a1; display: block; text-decoration: none; color: #FFF;}
nav.publicationsnavStyles ul ul > li a{background-color: #99b8c0;font: normal 1em 'Source Sans Pro', Arial, sans-serif; padding: 20px 10px; height: auto; color: #000; display: block;}
nav.publicationsnavStyles ul li:hover > ul {display: block;background-color: #99b8c0;}
nav.publicationsnavStyles ul li:nth-of-type() a {border: none;}

.newsletterTbl table {width: 100%; border-collapse: collapse;}
.newsletterTbl tr:nth-of-type(odd) {background: #FFF;}
.newsletterTbl th {background: #FFF; color: white; font-weight: bold;}
.newsletterTbl td, .newsletterTbl th {padding: 6px 15px; border: none; text-align: left;}
.newsletterTbl td:nth-of-type(3) {background: #FFF; border-left: 1px solid #CCC;}

/* Resources */
#resourcesMemberWrap, .jPanelMenu header.resourcesMobile, #jPanelMenu-menu.resourcesMobile , #jPanelMenu-menu.resourcesMobile ul li a  {background-color: #ae519f;}
#jPanelMenu-menu.resourcesMobile ul li a:hover {background-color: #cfa0ca; color: #000;}
.resourcesnavStyles ul li a:hover {background-color: #ae519f; display: block; text-decoration: none; color: #FFF;}
.resourcesnavStyles ul li:hover {background-color: #ae519f; display: block; text-decoration: none; color: #FFF;}
.resourcesnavStyles ul ul > li a {background-color: #cfa0ca;font: normal 1em 'Source Sans Pro', Arial, sans-serif; padding: 20px 10px; height: auto; color: #000; display: block;}
.resourcesnavStyles ul li:hover > ul {display: block; background-color: #cfa0ca;}
.resourcesnavStyles ul li a.active {background: #AE519F;}

/* original code block */
/*
.resourcesButton {display: block; margin: 35px 0; font: normal 1em Arial, Helvetica, Sans-serif;}
.resourcesButton a {margin: 15px 0; padding: 15px 35px;  background: -webkit-linear-gradient(#CFA0CA, #AE519F); background: -o-linear-gradient(#CFA0CA, #AE519F); background: -moz-linear-gradient(#CFA0CA, #AE519F); background: linear-gradient(#CFA0CA, #AE519F); color: #000; text-decoration: none; border: 1px solid #AE519F;}
.resourcesButton a:hover { margin: 10px 0; padding: 15px 35px; background: -webkit-linear-gradient(#AE519F, #CFA0CA); background: -o-linear-gradient(#AE519F, #CFA0CA); background: -moz-linear-gradient(#AE519F, #CFA0CA); background: linear-gradient(#AE519F, #CFA0CA);color: #FFF; border: 1px solid #CFA0CA;}
*/
.resourcesgridBg {width: 100%; display: table; background-color: #cfa0ca;}
nav.resourcesnavStyles ul li a {background-color: #cfa0ca; color: #000; border: none;}
nav.resourcesnavStyles ul li a:hover {background-color: #ae519f; display: block; text-decoration: none; color: #FFF;}
nav.resourcesnavStyles ul ul > li a {background-color: #cfa0ca;font: normal 1em 'Source Sans Pro', Arial, sans-serif; padding: 20px 10px; height: auto; color: #000; display: block;}
nav.resourcesnavStyles ul li:hover > ul {display: block; background-color: #cfa0ca;}
nav.resourcesnavStyles ul li:nth-of-type() a {border: none;}


/* Have You Heard */

/* Styles for Toggle */
#contEdList {list-style: none; margin: 0; padding: 0 15px 15px 0px;}
.contEdTableShow {border-collapse: collapse; background-color: #CFA0CA; padding: 10px 15px; margin: 0px 0px 10px 30px;}
.contEdTableHide {display: none;}
.expander {  font: normal 1em Arial, Tahoma, Sans-serif;  cursor: pointer;  width: 100%;  padding: 5px 8px;}

/* jQuery Expand/Collapse */

#accordion-example {    margin: 25px 0;}

h4 { margin: 10px 0; color: #000;}
h5 { margin: 0;font: normal 1em 'Source Sans Pro', Arial, sans-serif;}
/*h5 a { background: url("/images/sprite.png") 15px 13px no-repeat; display: block; padding: 10px 0; padding-left: 32px; margin: 0; color: #000; text-decoration: none;}
h5 a:hover {text-decoration: none;}*/
h5 { background: url("/images/sprite.png") 15px 13px no-repeat; display: block; padding: 10px 0; padding-left: 32px; margin: 0; color: #000; text-decoration: none;}
h5.open  {text-decoration: none;}
h5.open a { background-position: 13px -35px; text-decoration: none; }
h4 + div { padding: 0px;}
h4 + div, .example { background: #fff; overflow: hidden; border-radius: 3px; margin-bottom: 20px;}

/* Pre hide sections with JavaScript on
--- */
h5+div { display: none;}

.resourcesAccordianText {margin: 0px 0 0px 30px; background-color: #CFA0CA; padding: 5px 10px;}


.awardsAccordianText {margin: 0px 0 0px 30px; background-color: #F7A09A; padding: 5px 10px;}

/* umm.. why? especially at this size? */
/* .awardsAccordianText img {display: block; width: 100%;} */

/* CSS3 Animation example
--- */
#css3-animated-example h5 + div {
  height: 0px;
  padding: 0px;
  overflow: hidden;
  background: #000;
  display: block!important;
  -webkit-transform: translateZ(0);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#css3-animated-example .content { padding: 10px;}

#css3-animated-example h5.open + div { height: auto; background: #aaffff;}

/* Event example --- */
pre#event-log { background: #fafacc; padding: 10px; display: block;}

/* Back to Top */
.back-to-top {position: fixed; bottom: 2.2em; right: 20px; text-decoration: none; color: #000; display: none; border-radius: 5px; padding: 5px;
    opacity: 0.5;           /* fx, safari, opera */
    filter: alpha(opacity=50); /* internet explorer */
    -khtml-opacity: 0.5;      /* khtml, old safari */
    -moz-opacity: 0.5;       /* mozilla, netscape */
z-index:1;}
    
/* JOBS */
.jobPostTbl table {width: 100%; border-collapse: collapse;}
/* Zebra striping */
.jobPostTbl tr:nth-of-type(odd) {background: #FFF;}
.jobPostTbl th {background: #FFF; color: white; font-weight: bold;}
.jobPostTbl td, .jobPostTbl th {font: normal .8em 'Source Sans Pro', Arial, sans-serif; width: 50%; padding: 5px 15px;; border: 0px solid #fff; text-align: left; background:#D6D6D6;}

.jobsA {
background-color: #fbf9f9;
}
.jobsB{
    margin: 10px 0 0 0;
    background-color: #f0f0f0;
    border-bottom: solid 1px #b8b4b4;
    padding: 15px 10px;
}
.jobTitle {
    font: normal 1.3em 'Source Sans Pro', Arial, sans-serif;
     border-bottom: 1px solid #999999;
    padding:0 0 15px 0;
    margin-bottom:10px;
}   

.jobDate {
    font: normal .85em 'Source Sans Pro', Arial, sans-serif;
    color:#828282;
    margin-bottom:10px;
}   

/*#ediboMemberWrap {display: table;}
#ediboMemberWrap p {font: normal .8em 'Source Sans Pro', Arial, sans-serif;}
#ediboMemberWrap h1 {margin: 10px 0 0 0; padding: 0;}*/
.nameMemberWrap {color: #FFF;}

/* Buttons */

.masterButton a, .membersButton a {display: table; text-align: center; margin: 15px auto; padding: 15px 35px;  background: linear-gradient(#42CFE5, #16B7D2); color: #000; text-decoration: none; border: 1px solid #16B7D2;}
.masterButton a:hover, .membersButton a:hover {background: linear-gradient(#16B7D2, #42CFE5);color: #FFF; border: 1px solid #16B7D2;}

.meetingsButton a {display: table; text-align: center; margin: 15px auto; padding: 15px 35px; background: linear-gradient(#92DBB7, #79C8A1); color: #000; text-decoration: none; border: 1px solid #79C8A1;}
.meetingsButton a:hover {background: linear-gradient(#79C8A1, #92DBB7);color: #FFF; border: 1px solid #92DBB7;}

.awardsButton a {display: table; text-align: center; margin: 15px auto; padding: 15px 35px;background: linear-gradient(#F99F9F, #F37B79); color: #000; text-decoration: none; border: 1px solid #F99F9F;}
.awardsButton a:hover {background: linear-gradient(#F37B79, #F99F9F);color: #FFF; border: 1px solid #F37B79;}

.educationButton a {display: table; text-align: center; margin: 15px auto; padding: 15px 35px; background: linear-gradient(#F9E48E, #FDCE07); color: #000; text-decoration: none; border: 1px solid #FDCE07;}
.educationButton a:hover {background: linear-gradient(#FDCE07, #F9E48E);color: #FFF; border: 1px solid #F9E48E;}

.publicationButton a {display: table; text-align: center; margin: 15px auto; padding: 15px 35px; background: linear-gradient(#99B8C0, #5A97A1); color: #000; text-decoration: none; border: 1px solid #5A97A1;}
.publicationButton a:hover {background: linear-gradient(#5A97A1, #99B8C0);color: #FFF; border: 1px solid #99B8C0;}

.resourcesButton a {display: table; text-align: center; margin: 15px auto; padding: 15px;background: linear-gradient(#CFA0CA, #AE519F); color: #000; text-decoration: none; border: 1px solid #AE519F;}
.resourcesButton a:hover {background: linear-gradient(#AE519F, #CFA0CA);color: #FFF; border: 1px solid #CFA0CA;}


/* care pathway */
.cp-wrap {
    display: table;
    width: 100%;
    background: #FFFDF7;
    border: 2px solid #72C8AF;
}

.cp-content {
    box-sizing: border-box;
    padding: 15px;
    min-height: 350px;
    /*font: normal 1.1em Arial, Helvetica, Sans-serif;*/
}
.cp-header {
  display: table;
  background: #FFFDF8;
  /*
  background: url(/images/template/section-care-pathways.jpg) no-repeat;
  background-size: 100% auto;
  */
  width: 100%;
  height: auto;
  border-bottom: 2px solid #72C8AF;
}
.cp-header img, .cp-content img {
  max-width: 100% !important;
  height: auto !important;
}
.cp-authors {
  padding: 5px 30px;
  text-align: center;
  font-style: italic;
}
table.cp-table-a  {width: 100%; border-collapse: collapse;}
.cp-table-a tr {vertical-align: top;}
.cp-table-a th {background: #FFF; font-weight: bold;}
.cp-table-a td, .cp-table-a th {padding: 6px; border: 1px solid #CDCDCD; text-align: left;}

table.cp-titleTbl{width: 100%; border-collapse: collapse;}
.cp-titleTbl tr {vertical-align: top;}
.cp-titleTbl th {background: #FFF; font-weight: bold;}
.cp-titleTbl td, .cp-titleTbl th {padding: 6px 0; border: none; text-align: left;}

.cp-titleTbl td {
    /* width: 50%; */
}
.cp-titleTbl td:nth-child(2) {
    text-align: right;
}
.cp-title {
    display: block;
    text-align: center;
    box-sizing: border-box;
    /*padding: 75px 15px 10px 15px;*/
    /*font: bold 1.4em Arial, Helvetica, Sans-serif;*/
    font-size: 1.2em;
    text-transform: uppercase;
}
.cp-title h1 {
    margin: -.75em 0 .1em 0;
  	font-weight: bold;
    /*color: #00b27e;*/
	line-height: 1.2em;
}
.cp-content h2 {
    /*font: bold 1.5em Arial, Helvetica, Sans-serif;*/
    font-weight: bold;
    font-size: 1.6em;
    margin: 0;
    padding: 0;
}
.cp-content h3 {
    /*font: bold 1.3em Arial, Helvetica, Sans-serif;*/
    font-weight: bold;
    font-size: 1.4em;
    margin: 0;
    padding: 0;
}
.cp-copy {
    margin: 15px;
    color: #9E9E9E;
    /*font: normal .75em Arial, Helvetica, Sans-serif;*/
    font-weight: normal;
    font-size: .75em;
}
.cp-back {
color: #70C8AF;
    padding: 15px 15px;
    text-align: right;
    /*font: normal .7em Arial, Helvetica, Sans-serif;*/
    font-weight: normal;
    font-size: .9em;
}
.cp-back a {color: #70C8AF !important;}

ul.cp-tabList {
    font: normal .8em 'Source Sans Pro', Arial, sans-serif;
}
.cp-tabText {
    /*font: normal .7em Arial, Helvetica, Sans-serif;*/
    font-weight: normal;
    font-size: .9em;
}
.cp-list {
    font-weight: bold;
    font-size: 1.1em;
    color: #00b27e;
}
.cp-list a {
    color: #00b27e !important;
}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    padding: .85em .1em !important;
    width: 114px;
    font-size: .9em;
    height: 50px;
}
.ui-widget {
    font-family: 'Source Sans Pro', Arial, sans-serif !important;
}
.ui-tabs .ui-tabs-nav li {
    white-space: inherit !important;
    text-align: center;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
   background: linear-gradient(#FFF, #E6E6E6) !important;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    background: #ffffff !important; 
}
.imgFloatR img {
    float: right;
    display: block;
    margin-left: 15px;
    margin-top: 15px;
}
/* social media */
.fa-nav {
    display: inline-block;
    margin: 0 auto;
    width: 26px;
    padding: 5px;
    text-align: center;
    font-size: 1.2em;
}
.fa-nav:hover {
    color: #FFF !important;
    background: #888;
}
.fa-nonav {
    display: inline-block;
    margin: 0 auto;
    width: 26px;
    padding: 5px;
    text-align: center;
    font-size: 1.2em;
    color: #ff7c77;
}
.fa-facebook {
  background: #333;
  color: #FFF !important;
}
.fa-twitter {
  background: #333;
  color: #FFF !important;
}
.fa-google {
  background: #dd4b39;
  color: #FFF !important;
}
.fa-linkedin {
  background: #007bb5;
  color: #FFF !important;
}
.fa-youtube {
  background: #bb0000;
  color: #FFF !important;
}
.fa-instagram {
  background: #333;
  color: #FFF !important;
}
.fa-pinterest {
  background: #cb2027;
  color: #FFF !important;
}
.fa-snapchat-ghost {
  background: #fffc00;
  color: #FFF !important;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}
.fa-skype {
  background: #00aff0;
  color: #FFF !important;
}
.fa-android {
  background: #a4c639;
  color: #FFF !important;
}
.fa-dribbble {
  background: #ea4c89;
  color: #FFF !important;
}
.fa-vimeo {
  background: #45bbff;
  color: #FFF !important;
}
.fa-tumblr {
  background: #2c4762;
  color: #FFF !important;
}
.fa-vine {
  background: #00b489;
  color: #FFF !important;
}
.fa-foursquare {
  background: #45bbff;
  color: #FFF !important;
}
.fa-stumbleupon {
  background: #eb4924;
  color: #FFF !important;
}
.fa-flickr {
  background: #f40083;
  color: #FFF !important;
}
.fa-yahoo {
  background: #430297;
  color: #FFF !important;
}
.fa-soundcloud {
  background: #ff5500;
  color: #FFF !important;
}
.fa-reddit {
  background: #ff5700;
  color: #FFF !important;
}
.fa-rss {
  background: #ff6600;
  color: #FFF !important;
}
.fa-print {
  background: #ff6600;
  color: #FFF !important;
}
.fa-envelope-o {
  background: #294661;
  color: #FFF !important;
}
.fa-print {
  background: #999;
  color: #FFF !important;
}

.soc-icon {
    padding: 25px;
}
.soc-icon .fa-nav {
    display: inline-block;
    margin: 0 auto;
    width: 26px;
    padding: 5px;
    text-align: center;
    font-size: 1.2em;
}
.soc-icon .fa-nav:hover {
    color: #fff !important;
    background: #333;
}
.soc-icon .fa-facebook {
  background: #FFF;
  color: #333 !important;
}
.soc-icon .fa-twitter {
  background: #FFF;
  color: #333 !important;
}
.soc-icon .fa-instagram {
  background: #FFF;
  color: #333 !important;
}